body {
  height: 100vh;
  overflow: hidden;
	background-color: #000;
}

figure {
  width: 100%;
  height: 100%;
  margin: 0 !important;
  background-color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
}

.stripes-wraper {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  filter: drop-shadow(0 0 20px #fa0000);
  overflow: hidden;
  position: absolute;
}

.stripe {
  width: 100%;
  height: 15px;
  background-color: #FFF;
  animation: scroll 1s linear infinite;
}
@keyframes scroll {
  from {
    transform: translateY(-30px);
  }
}
.stripe + .stripe {
  margin-top: 15px;
}

.gradient-mask {
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, #450000 0%,#ac0000  100%);
  mix-blend-mode: multiply;
  position: absolute;
}

.palm-tree {
  width: 450px;
  height: 601px;
  background-image: url(k.png);
  transform: scale(0.8) translateY(75px);
  position: absolute;
}

figcaption {
  color: #EEE;
  position: fixed;
	text-align: center;
  top: 10%;
}

a {
  color: #7a0000;
  text-decoration: none;
}